$white: white;
$white-smoke: #f1f1f1;
$white-smoke-1: #f7f7f7;
$white-smoke-2: #e7e4e4;
$white-smoke-3: #fefefe;


$black: #000000;


$gray--200: #f7f7f7;
$gray--100: #babcc1;
$gray--50: #b9b9b9;
$gray: #707070;
$gray-100: #3e3e3e;
$gray-footer: #a1b0bf;

$dark-blue: #080b33;
$dark-blue--100: #0F1665;
$blue: #094c86;
$blue-50: #237dbc;
$blue-hover-tekst: #007bff;
$light-blue:#AFDDF8;

$citron: #ecda65;
$rose: #d00056;
$peche: #eb9f3a;
$blonde: #c4a144;
$cerise: #c42136;
$pink: #E61752;
$red: #e30102;

